#PRB output file generated by nut_genPRB.py (part of nut_translation.py)
#Generated from /home/jenkins/agent/workspace/AmlenBuilds_PR-209/server_tmsmsgtool/bin/tmsxmltmp/ValidationMessages.xml at 10:51:S on 02 October 2025

CWLNC2001=Property validation failed because the traceFile property is empty. This property value must be set to stdout, stderr, or to a file name.
CWLNC2002=Property validation failed because the dynamicTraceEnabled property is empty or is set to an invalid value. This property value must be set to True or False.
CWLNC2011=Property validation failed because the server property value is empty. This value must be set to the list of Amlen host names or IP addresses.
CWLNC2012=Property validation failed because the port property value is empty. This value must be an integer value in the range 1 to 65535.
CWLNC2013=Property validation failed because the port property value is not valid. This value must be an integer value in the range 1 to 65535.
CWLNC2014=Property validation failed because the protocol property value is not valid. This value must be set to tcp or tcps.
CWLNC2021=Property validation failed because the subscriptionDurability property value is not valid. This value must be set to Durable or NonDurable.
CWLNC2022=Property validation failed because the subscriptionShared property value is not valid. This value must be set to Shared or NonShared.
CWLNC2023=Property validation failed because the enableRollback property value is not valid. This value must be set to True or False.
CWLNC2024=Property validation failed because the ignoreFailuresOnStart property value is not valid. This value must be set to True or False.
CWLNC2025=Property validation failed because the acknowledgeMode property value is not valid. This value must be set to Auto-acknowledge or Dups-ok-acknowledge.
CWLNC2026=Property validation failed because the convertMessageType property value is not valid. This value must be set to auto, bytes, or text.
CWLNC2027=Property validation failed because the destinationType property value is not valid. This value must be set to javax.jms.Topic or javax.jms.Queue.
CWLNC2028=Property validation failed because the destination property value is empty. The destination or the destinationLookup property value must be a non-null string with a length of at least one character.
CWLNC2029=Property validation failed because the destinationLookup property value is empty. The destinationLookup or the destination property value must be a non-null string with a length of at least one character.
CWLNC2030=Property validation failed because the concurrentConsumers property value is not valid. This value must be an integer value in the range 1 to 100.
CWLNC2031=Property validation failed because the clientMessageCache property value is not valid. This value must be an integer value in the range -1 to 10000.
CWLNC2032=Property validation failed because the maxDeliveryFailures property value is not valid. This value must be an integer value in the range -1 to Long.MAX_VALUE.
CWLNC2041=Property validation failed because the transactionSupportLevel property value is not valid. This value must be set to XATransaction, NoTransaction or LocalTransaction.
